{
  "squad" : [
    {
      "class" : "Unit",
      "name" : "Morten Lannis",
      "shortName" : "Morten L.",
      "gender" : "Male",
      "citizenship" : "B-Class Neutral",
      "unitTypeName" : "mortenLannis",
      "actionPoints" : 2,
      "attacksPerTurn" : 2,
      "healthPoints" : 11,
      "aimingPoints" : 6,
      "agilityPoints" : 4,
      "visibilityRange" : 15,
      "hearingRange" : 10,
      "experience" : 0,
      "level" : 1,
      "movementSpeed" : 140,
      "faction" : "Human",
      "weapon" : {
        "class" : "Weapon",
        "itemId" : "mediumRange03MK02"
      },
      "itemOne" : null,
      "itemTwo" : null,
      "suit" : {
        "class" : "Suit",
        "itemId" : "cheatSuit01"
      },
      "backpack" : {
        "class" : "Backpack",
        "capacity" : 8,
        "items" : [
          {
            "class" : "Item",
            "itemId" : "StandardAmmunition",
            "itemType" : "Ammunition"
          },
          {
            "class" : "Item",
            "itemId" : "StandardAmmunition",
            "itemType" : "Ammunition"
          },
          {
            "class" : "Item",
            "itemId" : "StandardAmmunition",
            "itemType" : "Ammunition"
          },
          { "class": "Grenade", "itemId": "grenade01", "itemType": "Grenade" }
        ]
      }
    }
  ]
}